version = 1

test_patterns = ["**/*.spec.ts"]

exclude_patterns = [
    "public/**,",
    "dist/**"
]

[[analyzers]]
name = "javascript"

  [analyzers.meta]
  plugins = ["angular"]
  module_system = "es-modules"
  dialect = "typescript"